<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp"
    tools:context=".AddNoteActivity">

    <EditText
        android:id="@+id/edit_text_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Codigo Asignatura"
        android:inputType="text" />

    <EditText
        android:id="@+id/edit_text_description"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Nombre Asignatura"
        android:inputType="textMultiLine" />
    <EditText
        android:id="@+id/edit_text_Saladeclases"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Ingresar Sala de Clases"
        android:inputType="textMultiLine" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="Horario:"
        android:textAppearance="@android:style/TextAppearance.Medium" />

    <NumberPicker
        android:id="@+id/number_picker_priority"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:solidColor="@color/colorAccent" />

</LinearLayout>